import { redirect } from '@sveltejs/kit';

export async function load({ parent }) {
	const { libraries } = await parent();

	// Immediately redirect to the library page
	redirect(303, `/library/${libraries.items[0]?.id}`);
}
